/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;	
}

.clearfix:after {
  content: "";
  clear:both;
  display:table;
}

/** end **/

body {
	background-color: white;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
 }

a {
	text-decoration: none;
	color:#e98e92;
	}

a:hover {
	color:#D4D4D4;
}

table {
	float:none;
}

.inner {
	margin: 0 auto;		
	width: 100%;		/* 960px / 1024px */
}

img {
	max-width: 100%;
}

/* --------TOP SECTION ------------- */

.top {	
    width:90%;
	font-size:12px;
	letter-spacing:0.05em;
	color: #333;
	text-align:left;
	padding:15px 0px 25px 0px;
	margin: 0 auto;
	line-height:1.5em;
}

/* ------------- LOGO ---------------- */

#logo {	
    width:100%;	
	padding:5px 0px 5px 0px;	
	box-shadow: 5px 5px 25px #888888;	
	background-color: #ebebeb;	
	}
	
#logo p {
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
	font-size:36px;
	color:#903;
	font-variant:small-caps;
	text-shadow: 3px 0px 5px rgba(150, 150, 150, 1);
	
	}
	

/* -------------- INFO TEXT ---------*/

#info {
	width:100%;	
	padding:15px 0px 15px 0px;
	text-align:center;	
	color:#000;
	font-size:18px;
	line-height:1.5em;
	} 
	
/* ------------- INFO FOR R ---------------*/

#infor {
	margin:0px auto;
	width:94%;	
	padding:0px 0px 15px 0px;
	text-align:center;	
	border-style: dotted ;
    border-bottom: thin dotted #999;
	} 
	
/* -------- ADVERT -------------*/

#advert {
	margin:20px auto;
	width: 90%;	
	height:auto;
	border-style: dotted ;
    border-bottom: thin dotted #999;
}

#advert p {
	padding:5px;	
	color: #757474;	
	line-height:25px;
	font-size:14px;
}

ul{	
	width: 100%;	
	margin: 0px auto;
}

li{
	text-align: left;	
	color: #757474;		
	display:inline;	
	padding-left: 0px;	
	padding-right: 20px;	
	line-height:25px;	
	}

.photo {			
	float: left;
	width:250px;
	margin-top:15px;
	text-align:center;
}

span {
	font-weight:bold;
	}

/*------ ADVRT END ------*/

/*------ LIS ------*/


#lis {
	margin:20px auto;
	width: 90%;	
	-webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;    
	-webkit-column-width: 130px; /* Chrome, Safari, Opera */
    -moz-column-width: 130px; /* Firefox */
    column-width: 130px;	
	border-style: dotted ;
    border-bottom: thin dotted #999;	
	padding-bottom: 10px;
	text-align:center;
	}

#lis p {
	text-align:center;
	font-size:14px;
	color: #757474;	
	line-height:25px;
	}
	
#phlis {
	padding-top:15px;}
	
/* ------------ FREE LISTING ---------------- */

.frlis {
	width:98%;
	padding-top:45px;
	padding-bottom: 20px;
	color: #757474;
	line-height:40px;
	font-size:14px;
	text-align:center;
}

.ba {	
    width:98%;
	color: #757474;
	line-height:40px;
	font-size:14px;
	text-align:center;
	padding:10px;
	}

#code {
	margin:20px auto;
	width:400px;
	padding:10px;
	background-color:#F4F4F4;
	font-size:12px;
}

/*----- FORM ---- */

#fm {
	text-align:center;
	margin:0 auto;
	width: 96%;
	max-width: 850px;
	line-height:25px;
	padding-top: 20px;
}
#fm span {
	text-align:center;		
	}
	
	
#fm p {
	text-align:left;
	padding-top: 10px;
	font-size:14px;	
}

form
{
  margin:0;
  padding-top: 20px;
  text-align:left;
  font-size:14px;	
  
}

label {
    width:45%;
    margin-top: 3px;    
    float:left;
    padding:3px;
}

input[type=text], select {
    width: 50%;	
    padding: 12px 20px;
    margin: 8px 0;    
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    width: 50%;	
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: none;
}

input[type=submit], input[type=reset] {
    background-color: #999;
	float:right;
    border: none;	
    color: white;
    padding: 7px 15px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
	margin-right:34px;
}

input[type=submit]:hover {
    background-color: #333;
}

input[type=reset]:hover {
    background-color: #333;
}

#sub {	
	margin-top: 40px;
	line-height:35px;
}

#sub p {
	text-align:center;	
}

/*-- FOOTER --*/

footer{
	box-shadow: 5px 5px 25px #888888;	
	background-color: #ebebeb;		
	font-size:12px;
	padding:25px 0px 25px 0px;	 	
	width: 100%;
	text-align:center;
	margin-top:50px;
	}	
	
footer p {		
		text-align:center;
		color: #999;
	}

/*---- VIDEO ADS -----*/

#adsg {
	margin:0px auto;
	width: 97%;
	max-width: 1000px;		
	text-align:center;
	}

#adsg p {
	text-align:center;	
	color: #9F0000;	
	font-size:1.05em;
	line-height:25px;
	padding-bottom:15px;
	}
	
#adsg span {
	color: #666;
	font-weight:normal;
	}
	
	
#myVideo {
  right: 0;
  bottom: 0;
  max-width: 400px; 
  max-height: 225px;
  margin:0; 
 
}

.myVideo {
  right: 0;
  bottom: 0;
  max-width: 400px; 
  max-height: 225px;
  margin:0; 
 
}	

@media (max-width: 980px) {
	#lis {	
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3; 
	}
	
}

@media (max-width: 480px) {
	#lis {	
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2; 
	}

#myVideo {
  max-width: 300px; 
  max-height: 169px;

}

.myVideo {
  max-width: 300px; 
  max-height: 169px;
}

.vidimg {
	max-width:300px;
	min-height:169;
}
	
}

@media (max-width: 420px) {
	
#code {	
	width:90%;	
}
}

@media (max-width: 860px) and (min-width: 479px)  {
	
#myVideo {
  max-width: 350px; 
  max-height: 197px; 
}

.myVideo {
  max-width: 350px; 
  max-height: 197px;  
}	

.vidimg {
	max-width:350px;
	min-height:197;
}
	
}

@media (max-width: 799px) {
	
label {
    width:98%;	
}

input[type=text], select {
    width: 98%;	  
	 margin: 0px 0px 7px 0px;
}

textarea {
    width:98%;	
}

input[type=submit], input[type=reset] {   
	float:left;   
}
}
